.page-id-17499 label { cursor:pointer; }
.page-id-17499 label img { width: 18%;margin: 0.5%;text-align: center;border: 1px solid #000;height: 67px; }
.page-id-17499 label span {
    width: 18%;
    margin: 0.5%;
    text-align: center;
    border: 1px solid #000;
    height: 45px;
    display: inline-block;
    line-height: 1.2;
    overflow: hidden;
    border-radius: 7px;
    padding-top: 15px;
}
#moto_brandsoptions h2 { background-color:#000;color:#fff;padding:0 10px;width: 93%; }

.goback { position:fixed;left:0;top:15%;background:#F26C00; }

.load {
  /* border: 16px solid #f3f3f3; */
  /* border-radius: 50%; */
  /* border-top: 16px solid #F26C00; */
  width: 200px;
  /* height: 120px; */
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
.loader { max-width: 152px;position: fixed;text-align: center;top: 45%;right: 45%; }
.load { text-align:center; }
.loader img { width: 50%;position: absolute;left: 25%;top: 45%; }

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}